<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="dca37a8bcf8849b11a0219c91141ee30">
  <dict>
    <!--2021-09-17 15:14:38.000-->
    <bool key="cbs_del_2b_switch">true</bool>
  </dict>
</config>
